/* CSS Document */

	#table_cha_danhsach{
		width: 100%; /*1024px;*/
	}
	#table_cha_danhsach div#button{
		text-align:center;
	}
	
	#table_cha_danhsach th {
		background-color:#1A08F1;
		/*background: url(../img/menu_ngang.png) repeat-x;*/
		height:39px;
		color: white;
		border-radius:5px 5px 0px 0px;
		-moz-border-radius: 5px 5px 0px 0px;
		-webkit-border-radius: 5px 5px 0px 0px;
		text-transform:uppercase;
	}
	
	#table_cha_danhsach tr td{
		background: #F5f5f5;
		border-radius:0px 0px 5px 5px;
		-moz-border-radius: 0px 0px 5px 5px;
		-webkit-border-radius: 0px 0px 5px 5px;
		vertical-align:top;
		text-align:left;
	}
	
	#danhsach tr td th{
		border-radius: 0px;
		border-style: dotted;
		border-width: 1px;	
		-moz-border-radius: 0px;
		-webkit-border-radius: 0px;
	}

#danhsach{
	width:100%;  /*1024px;*/
	border-style: dotted;
	border-width: 1px;
	border-color:#666;
	
}	
#danhsach tr th.width40{
	width:40px;
}

#danhsach tr th.width60{
	width:60px;
}

#danhsach tr th.width90{
	width:90px;
}

#danhsach tr th.width120{
	width:120px;
}

#danhsach tr th.width140{
	width:140px;
}
#danhsach tr th.width240{
	width:240px;
}

#danhsach tr th{
	background:#CCC;
	color:#000;
	padding:5px;
	
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
}

#danhsach tr td.dong1{
	background:#FFFFF0;
	padding:5px;
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
}

#danhsach tr:hover td.dong1{
	background:#FFCCCC;	
	
}

#danhsach tr td.dong0{
	background:#EFFFFF;
	padding:5px;
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
}

#danhsach tr:hover td.dong0{
	background:#FFCCCC;	
}

.CanhTrai {
	text-align: right;
	background:#FFFFFF;
	padding:5px;
}
#danhsach a{
	text-decoration:none;
	color:#00F;
}
#lienket a:link,a:visited{
		text-decoration:none;
		display: inline-block;
		color: black;
	}
#lienket a:hover, a:active{
	text-decoration:none;
	color:red;
}

